
#wb_header { height: 90px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 519px; padding-bottom: 9px; padding-top: 90px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 609px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 609px; min-height: 609px; }
#wb_element_instance32 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance32 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance32 .btn-collapser:hover { background-color: #ffffff; border-color: #d97700; }
#wb_element_instance32 .btn-collapser:hover > .icon-bar { background-color: #d97700; }
#wb_element_instance32 { top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 681; }
#wb_element_instance32 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance32 > ul { display: none; }
#wb_element_instance32.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance32.collapse-expanded > ul > li { display: block; }
#wb_element_instance32.collapse-expanded li > ul { position: static; }
#wb_element_instance32.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance32.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: center; }
#wb_element_instance32 ul ul { background: transparent none repeat left top; }
#wb_element_instance32 li { margin: 10px 0px 10px 0px; }
#wb_element_instance32 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Katibeh',Arial,display; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance32 li.over > a, #wb_element_instance32 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Katibeh',Arial,display; text-decoration: none; color: #d97700; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance32 li.active > a { border: 0px none #000000; font: normal bold 14px 'Katibeh',Arial,display; text-decoration: none; color: #d97700; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance32:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance32:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance32:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 { top: 40px; left: 45px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: none; z-index: 669; }
#wb_element_instance33 .wb_button { width: 230px; height: 40px; font-family: 'Poppins',Arial,sans-serif; font-size: 19px; text-align: center; border: 0px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #f7f1f0; }
#wb_element_instance33 .wb_button > span { color: #c27c69; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance33 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance33 .wb_button:hover > span { color: #c27c69; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance33 .wb_button:hover { background-color: #f5f0ed; }
#wb_element_instance33 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance33 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance33 .wb_button:active { background-color: #faf8f7; }
#wb_element_instance33 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; top: 8px; left: 0px; min-width: 320px; width: 320px; min-height: 32px; height: 32px; display: block; z-index: 498; }
#wb_element_instance35 { top: 40px; left: 250px; min-width: 60px; width: 60px; min-height: 39px; height: 39px; display: none; z-index: 658; }
#wb_element_instance35 .wb_button { width: 60px; height: 39px; font-family: Georgia,serif; font-size: 10px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance35 .wb_button > span { color: #4dba16; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance35 .wb_button:before { background: transparent url("../gallery_gen/0c823bedaf4903f49bf7d712ca8f2f9d.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance35 .wb_button:hover > span { color: #23ad33; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance35 .wb_button:hover { background-color: transparent; }
#wb_element_instance35 .wb_button:hover:before { background: transparent url("../gallery_gen/0c823bedaf4903f49bf7d712ca8f2f9d.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance35 .wb_button:active > span { color: #3bbf26; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance35 .wb_button:active { background-color: transparent; }
#wb_element_instance35 .wb_button:active:before { background: transparent url("../gallery_gen/0c823bedaf4903f49bf7d712ca8f2f9d.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; top: 150px; left: 219px; min-width: 681px; width: 681px; min-height: 60px; height: 60px; display: block; z-index: 670; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 66px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 689; }
#wb_element_instance38 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 10px; min-width: 59px; width: 59px; min-height: 48px; height: 48px; display: none; z-index: 690; }
#wb_element_instance38 img { width: 59px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; top: 240px; left: 4px; min-width: 316px; width: 316px; min-height: 28px; height: 28px; display: block; z-index: 265; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; top: 300px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: none; z-index: 262; }
#wb_element_instance41 { top: 310px; left: 0px; min-width: 319px; width: 319px; min-height: 70px; height: 70px; display: block; z-index: 263; }
#wb_element_instance41 .wb_button { width: 319px; height: 70px; font-family: 'Amatic SC',Arial,cursive; font-size: 31px; text-align: center; border: 3px double #fa8314; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; background-color: transparent; }
#wb_element_instance41 .wb_button > span { color: #fa8314; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance41 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance41 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance41 .wb_button:hover { background-color: #e39714; }
#wb_element_instance41 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance41 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance41 .wb_button:active { background-color: #ffab19; }
#wb_element_instance41 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance42 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-top: 10px solid #ffffff; border-right: 10px solid #ffffff; border-bottom: 60px solid #ffffff; border-left: 10px solid #ffffff; box-sizing: border-box; overflow: hidden; top: 10px; left: 1px; min-width: 319px; width: 319px; min-height: 280px; height: 280px; display: block; z-index: 264; }
#wb_element_instance42 img { width: 347.30386178862px; height: 256.66666666667px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance43 { top: 10px; left: 0; right: 0; min-height: 410px; height: 410px; display: block; z-index: 164; }
#wb_element_instance43 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance43 > .wb_shp { background-color: #eaf1f4; border: 1px none #c8e6d8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 410px; }
#wb_header_bg { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; display: none; height: 90px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 90px; }
#wb_main .wb_cont_outer { top: 90px; }
#wb_element_instance44 { top: 98px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 350px; }
	#wb_main { height: 1024px; padding-top: 350px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 768px; min-height: 904px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 975px; min-height: 904px; }
	#wb_element_instance32 { top: 80px; left: 0px; min-width: 768px; width: 768px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance32 ul { background: transparent none repeat left top; }
	#wb_element_instance32 .btn-collapser { display: none; }
	#wb_element_instance32 > ul { display: block; }
	#wb_element_instance33 { top: 40px; left: 45px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: none; }
	#wb_element_instance33 .wb_button { width: 230px; height: 40px; }
	#wb_element_instance34 { top: 35px; left: 9px; min-width: 750px; width: 750px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance35 { top: 40px; left: 250px; min-width: 60px; width: 60px; min-height: 39px; height: 39px; display: none; }
	#wb_element_instance35 .wb_button { width: 60px; height: 39px; }
	#wb_element_instance36 { top: 150px; left: 219px; min-width: 681px; width: 681px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance37 { top: 30px; left: 20px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { top: 30px; left: 570px; min-width: 59px; width: 59px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance38 img { width: 59px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 370px; left: 408px; min-width: 316px; width: 316px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance40 { top: 416px; left: 409px; min-width: 316px; width: 316px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance41 { top: 500px; left: 408px; min-width: 202px; width: 202px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance41 .wb_button { width: 202px; height: 70px; }
	#wb_element_instance42 { top: 80px; left: 416px; min-width: 308px; width: 308px; min-height: 270px; height: 270px; display: block; overflow: hidden; }
	#wb_element_instance42 img { width: 334.63821138211px; height: 245px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance43 { top: 245px; left: 0; right: 0; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance43 > .wb_shp { width: 100%; height: 370px; }
	#wb_main .wb_cont_outer { top: 350px; }
	#wb_header_bg { height: 350px; }
	#wb_sbg_placeholder { height: 350px; }
	#wb_element_instance44 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 230px; }
	#wb_main { height: 1144px; padding-top: 230px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 992px; min-height: 1144px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1225px; min-height: 1144px; }
	#wb_element_instance32 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance32 ul { background: transparent none repeat left top; }
	#wb_element_instance32 .btn-collapser { display: none; }
	#wb_element_instance32 > ul { display: block; }
	#wb_element_instance33 { top: 40px; left: 45px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: none; }
	#wb_element_instance33 .wb_button { width: 230px; height: 40px; }
	#wb_element_instance34 { top: 41px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 { top: 40px; left: 250px; min-width: 60px; width: 60px; min-height: 39px; height: 39px; display: none; }
	#wb_element_instance35 .wb_button { width: 60px; height: 39px; }
	#wb_element_instance36 { top: 150px; left: 219px; min-width: 681px; width: 681px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance37 { top: 33px; left: 20px; min-width: 280px; width: 280px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance38 { top: 30px; left: 780px; min-width: 59px; width: 59px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance38 img { width: 59px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 60px; left: 550px; min-width: 360px; width: 360px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance40 { top: 120px; left: 560px; min-width: 360px; width: 360px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance41 { top: 450px; left: 401px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance41 .wb_button { width: 190px; height: 70px; }
	#wb_element_instance42 { top: 50px; left: 70px; min-width: 377px; width: 377px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance42 img { width: 414.08638211382px; height: 315px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance43 { top: -10px; left: 0; right: 0; min-height: 915px; height: 915px; display: block; }
	#wb_element_instance43 > .wb_shp { width: 100%; height: 915px; }
	#wb_main .wb_cont_outer { top: 230px; }
	#wb_header_bg { height: 230px; }
	#wb_sbg_placeholder { height: 230px; }
	#wb_element_instance44 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 499px; padding-top: 100px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 549px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 549px; min-height: 549px; }
	#wb_element_instance32 { top: 44px; left: 2px; min-width: 1198px; width: 1198px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance32 ul { background: transparent none repeat left top; }
	#wb_element_instance32 .btn-collapser { display: none; }
	#wb_element_instance32 > ul { display: block; }
	#wb_element_instance33 { top: 2px; left: 950px; min-width: 230px; width: 230px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance33 .wb_button { width: 230px; height: 50px; }
	#wb_element_instance34 { top: 2px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance35 { top: 2px; left: 890px; min-width: 60px; width: 60px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance35 .wb_button { width: 60px; height: 51px; }
	#wb_element_instance36 { top: 150px; left: 370px; min-width: 250px; width: 250px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance37 { top: 8px; left: 0px; min-width: 420px; width: 420px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance38 { top: 80px; left: 0px; min-width: 10px; width: 10px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance38 img { width: 10px; height: 10px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 315px; left: 129px; min-width: 360px; width: 360px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance40 { top: 50px; left: 590px; min-width: 540px; width: 540px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance41 { top: 280px; left: 760px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance41 .wb_button { width: 190px; height: 70px; }
	#wb_element_instance42 { top: 30px; left: 120px; min-width: 377px; width: 377px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance42 img { width: 420px; height: 260px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance43 { top: 10px; left: 0; right: 0; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance43 > .wb_shp { width: 100%; height: 380px; }
	#wb_main .wb_cont_outer { top: 100px; }
	#wb_header_bg { height: 100px; }
	#wb_sbg_placeholder { height: 100px; }
	#wb_element_instance44 { top: 98px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
